<?php
	require_once "conexion1.php";

	$id_provincia=intval($_REQUEST['id_provincia']);

	$municipios = $conn->prepare("SELECT * FROM distrito WHERE idProv = '$id_provincia'") or die(mysqli_error());
		echo '<option value = "">Selecciona un distrito </option>';
	if($municipios->execute()){
		$a_result = $municipios->get_result();
	}
		while($row = $a_result->fetch_array()){
			echo '<option value = "'.$row['idDist'].'">'.utf8_encode( $row['distrito']).'</option>';
		}